[Desktop Entry]
Version=1.0
Type=Application
Name[ca]=Exportar jpeg
Name[cs]=Export jpeg
Name[de]=Exportiere jpeg
Name[en_GB]=Export jpeg
Name[es]=Exportar a jpeg
Name[it]=Estrai jpeg
Name[ja]=JPEGエクスポート
Name[ko]=JPEG 내보내기
Name[ru]=Экспорт jpeg
Name[sv]=Exportera jpeg
Name=Export jpeg
Comment[ca]=Extreure jpegs encastats dels fitxers raw
Comment[cs]=Extrakce vložených jpegů ze souboru raw
Comment[en_GB]=Extract embedded jpegs from a raw file
Comment[es]=Extrae de un archivo raw archivos JPEG incrustados
Comment[it]=Estrae le immagini jpeg incorporate in un file raw
Comment[ko]=원시 파일에서 포함된 jpeg 추출하기
Comment[ru]=Извлечь встроенные JPEG из RAW-файла
Comment[sv]=Extrahera inbäddade jpeg-filer från en raw-fil
Comment=Extract embedded jpegs from a raw file

Exec=geeqie-export-jpeg %f

# show only if these are installed
#TryExec=exiv2
#TryExec=jpgicc

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;Graphics;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
